<app-navbar></app-navbar>
<div style="background-image: url(/assets/backgroundImage.png); background-repeat: no-repeat; background-size: cover;"
     class="min-h-screen">
    <router-outlet></router-outlet>
</div>
